uuid:
  -
    value: aead20e6-c5a8-4e24-8eea-b99181fe173a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:53:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 2211localcultintrol.jpg
thumbnail:
  -
    alt: 'Local traditional dance while in  traditional costumes'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 3ec699fc-1fd5-44b3-ac93-4c7c5cfc2cff
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:53:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Local traditional dance while in  traditional costumes'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 3ec699fc-1fd5-44b3-ac93-4c7c5cfc2cff
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3ec699fc-1fd5-44b3-ac93-4c7c5cfc2cff
      - file.file.3ec699fc-1fd5-44b3-ac93-4c7c5cfc2cff
